var httpUtils = require("HttpUtils");
cc.Class({
  extends: require("Base"),

  properties: {
    sprite_read: {
      default: null,
      type: cc.Sprite
    },
    sprite_icon: {
      default: null,
      type: cc.Sprite
    }
  },

  // LIFE-CYCLE CALLBACKS:

  onLoad() {},

  start() {},

  // update (dt) {},

  setClickFunction: function(click) {
    this.node.on(cc.Node.EventType.TOUCH_END, click, this);
  }
});
